<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="ErrorSuppression" type="Boolean">false</Property>
	<Property name="IsModuleTemplate" type="Boolean">false</Property>
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">true</Property>
	<Property name="xslt.params" type="List" />
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.source"></Property>
	<Property name="xslt.sourceVariables" type="Map" />
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="#all" version="2.0">
  &lt;xsl:output method="xml" encoding="UTF-8"/>
  &lt;xsl:template match="/">&lt;root>&lt;templates>&lt;template>&lt;customId>LAND&lt;/customId>&lt;labels>&lt;de>Land&lt;/de>&lt;en>Country&lt;/en>&lt;/labels>&lt;customIdAttribute>&lt;unique>true&lt;/unique>&lt;/customIdAttribute>&lt;versionedAttributes>&lt;attribute>&lt;key>alternateName&lt;/key>&lt;/attribute>&lt;/versionedAttributes>&lt;children>&lt;template>&lt;customId>STADT&lt;/customId>&lt;/template>&lt;/children>&lt;actions>&lt;action>&lt;key>actiont1&lt;/key>&lt;type>template&lt;/type>&lt;/action>&lt;action>&lt;key>actiont2&lt;/key>&lt;type>template&lt;/type>&lt;/action>&lt;action>&lt;key>actiona1&lt;/key>&lt;type>asset&lt;/type>&lt;/action>&lt;action>&lt;key>actiona2&lt;/key>&lt;type>asset&lt;/type>&lt;/action>&lt;/actions>&lt;/template>&lt;template>&lt;customId>STADT&lt;/customId>&lt;labels>&lt;de>Stadt&lt;/de>&lt;en>City&lt;/en>&lt;/labels>&lt;customIdAttribute>&lt;unique>true&lt;/unique>&lt;/customIdAttribute>&lt;versionedAttributes>&lt;attribute>&lt;key>nickname&lt;/key>&lt;/attribute>&lt;attribute>&lt;key>numeric&lt;/key>&lt;type>number&lt;/type>&lt;decimalPlaces>2&lt;/decimalPlaces>&lt;/attribute>&lt;/versionedAttributes>&lt;parents>&lt;template>&lt;customId>LAND&lt;/customId>&lt;maximumQuantity>1&lt;/maximumQuantity>&lt;/template>&lt;/parents>&lt;/template>&lt;/templates>&lt;elements>&lt;LAND>&lt;item>&lt;customId>Albanien&lt;/customId>&lt;description>Südeuropa&lt;/description>&lt;/item>&lt;item>&lt;customId>Belgien&lt;/customId>&lt;description>Europa&lt;/description>&lt;children>&lt;STADT>&lt;item>&lt;customId>Brüssel&lt;/customId>&lt;/item>&lt;/STADT>&lt;/children>&lt;/item>&lt;item>&lt;customId>Costa Rica&lt;/customId>&lt;/item>&lt;item>&lt;customId>Deutschland&lt;/customId>&lt;description>Europa&lt;/description>&lt;alternateName>BRD&lt;/alternateName>&lt;children>&lt;STADT>&lt;item>&lt;customId>Chemnitz&lt;/customId>&lt;/item>&lt;item>&lt;customId>Dortmund&lt;/customId>&lt;/item>&lt;item>&lt;customId>Erlangen&lt;/customId>&lt;/item>&lt;!--Hamburg nicht verlinkt-->&lt;/STADT>&lt;/children>&lt;/item>&lt;item>&lt;customId>Estland&lt;/customId>&lt;description>Europa&lt;/description>&lt;/item>&lt;item>&lt;customId>Frankreich&lt;/customId>&lt;description>Europa&lt;/description>&lt;alternateName>France&lt;/alternateName>&lt;children>&lt;STADT>&lt;item>&lt;customId>Paris&lt;/customId>&lt;/item>&lt;/STADT>&lt;/children>&lt;/item>&lt;item>&lt;customId>Griechenland&lt;/customId>&lt;description>Südeuropa&lt;/description>&lt;children>&lt;STADT>&lt;item>&lt;customId>Athen&lt;/customId>&lt;/item>&lt;item>&lt;customId>Piräus&lt;/customId>&lt;/item>&lt;/STADT>&lt;/children>&lt;/item>&lt;/LAND>&lt;STADT>&lt;item>&lt;customId>Athen&lt;/customId>&lt;numeric>2&lt;/numeric>&lt;nickname>Athens&lt;/nickname>&lt;/item>&lt;item>&lt;customId>Brüssel&lt;/customId>&lt;numeric>11&lt;/numeric>&lt;/item>&lt;item>&lt;customId>Chemnitz&lt;/customId>&lt;numeric>10.5&lt;/numeric>&lt;/item>&lt;item>&lt;customId>Dortmund&lt;/customId>&lt;numeric>10&lt;/numeric>&lt;nickname>Hiernase&lt;/nickname>&lt;/item>&lt;item>&lt;customId>Erlangen&lt;/customId>&lt;numeric>9&lt;/numeric>&lt;nickname>Bekommen&lt;/nickname>&lt;/item>&lt;item>&lt;customId>Hamburg&lt;/customId>&lt;numeric>9&lt;/numeric>&lt;nickname>Hamburch&lt;/nickname>&lt;/item>&lt;item>&lt;customId>Paris&lt;/customId>&lt;numeric/>&lt;nickname>City of Lovers&lt;/nickname>&lt;/item>&lt;item>&lt;customId>Piräus&lt;/customId>&lt;numeric>-4&lt;/numeric>&lt;/item>&lt;/STADT>&lt;/elements>&lt;/root>
  &lt;/xsl:template>
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
	<Property name="xslt_mode">EDIT</Property>
</Properties>